08.07.2019 - Fishnet Manager365: Fehler 500 beim Aufruf

Aus Fishnet Wiki
Version vom 9. Juli 2019, 12:53 Uhr von Fishnetservices (Diskussion | Beiträge) (Die Seite wurde neu angelegt: „Haben Sie die PHP Version neulich geändert von 5.x auf 7.x ? Dann benötigen Sie von uns eine neue Landingpagemanager Version. Läuft Ihre Datenbank auf mysq…“)

(Unterschied) ← Nächstältere Version | Aktuelle Version (Unterschied) | Nächstjüngere Version → (Unterschied)
Wechseln zu: Navigation, Suche

Haben Sie die PHP Version neulich geändert von 5.x auf 7.x ? Dann benötigen Sie von uns eine neue Landingpagemanager Version.

Läuft Ihre Datenbank auf mysql oder mysqli? Ggf muss in der Datei /includes/classes/google_shopping.php mysql geändert werden in mysqli